Subject: Re: [PATCH 0/2] Create an of_i2c_gpiochip_add()

From: Wolfram Sang <[email-masked]>
Date: Wed, 6 Jan 2010 21:17:33 +0100

> Does the lack of response mean I'll be seeing these in an upcoming
> kernel release?  I'd like to, because then I could more easily push

As long as nobody said "I picked it up", it will probably not. Patches
regarding GPIO sometimes need a bit of time. Also, of_platform was in the
discussion of being removed, this might complicate things, too.

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |